package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerLeaderDuty;

public interface ILedgerLeaderDutyService extends IService<LedgerLeaderDuty> {
    List<LedgerLeaderDuty> selectList(LedgerLeaderDuty query);
    int batchInsert(List<LedgerLeaderDuty> list);
}
